*  {
	margin: 0px;
	padding: 0px;
	font-size : 12px;
	font-family : Arial, sans-serif;
	line-height: 120%;
}

body {
	background-color: #c0c0c0;
}

a img {
	border: 0px;
	border-style: none;
}

ul {
	list-style: none;
}

h1, h2, h3, h4, h5 {
	font-family: "Times New Roman";
}

#box {
	margin: 0px auto;
	width: 1000px;	
}

#header {
	width: 1000px;
	height: 351px;
	overflow: hidden;
}

#header div.header_01 {
	padding: 15px 0px 0px 10px;
	width: 405px;
	height: 55px;
	background: transparent url(header_01v665.jpg) no-repeat left top;	
}

#header div.header_01 h1 a:link,
#header div.header_01 h1 a:visited,
#header div.header_01 h1 a:hover,
#header div.header_01 h1 a:active {
	font-size: 26px;
	font-family: "Times New Roman";	
	color: #1c4d9f;
	line-height: 26px;
	text-decoration: none;
}

#header div.header_01 h2 {
	font-size: 15px;
	font-weight: normal;
	color: #3c7098;
	letter-spacing: 1px;
	line-height: 15px;
}

#header div.header_02 {
	width: 265px;
	height: 70px;
	background: transparent url(header_02v665.jpg) no-repeat left top;	
}

#login_form {
	margin: 10px 0px 0px 0px;
}

#login_form fieldset {
	border: 0px;
	border-style: none;	
}

#login_form fieldset dl dt, 
#login_form fieldset dl dd {
	float:left;
	width: 150px;
	height: 22px;
}

#login_form fieldset dl dt {
	width: 115px;
}

#login_form fieldset dl dd input {
	padding: 2px 5px;
	width: 136px;
	height: 14px;
	font-size: 11px;
	color: #7a8e96;
	border: 1px solid #7a8e96;
	background-color: #FFFFFF;
}

#login_form dl dt.checks {
	padding-top: 3px;
	height: 18px;
}

#login_form dl dt.checks input {
	margin-right: 3px;
	padding: 0px;
	width: 12px;
	height: 12px;
	color: #000000;
	background: #FFFFFF;
}

#login_form dl dt.checks label {
	font-size: 11px;
	cursor: pointer;
	color: #687b92;
}

#login_form fieldset dt.subm input,
#find_form  fieldset dt.subm input  {
	padding: 0px 0px 2px 0px;
	width: 55px;
	height: 21px;
	font-size: 11px;
	font-weight: bold;
	color: #ffffff;
	line-height: 11px;
	cursor: pointer;
	text-align: center;
	border: 0px;
	border-style: none;
	background: transparent url(login_submitv665.gif) no-repeat left top;	
}

#header div.header_03 {
	width: 320px;
	height: 70px;
	background: transparent url(header_03v665.jpg) no-repeat left top;	
}

#header div.header_04 {
	clear: left;
	padding-left: 10px;
	width: 670px;
	height: 130px;
	background: transparent url(header_04v665.jpg) no-repeat left top;	
}

#header div.header_04 h2 {
	font-size: 18px;
	color: #c00100;
}

#header div.header_04 h2  span {
	font-size: 30px;
	color: #FFFFFF;
}

#header div.header_04 ul li {
	padding: 5px 0px 5px 25px;
	font-size: 13px;
	color: #006a79;
	background: transparent url(header_04_bulletv665.gif) no-repeat left 7px;
	border-top: 1px dotted #1c4d9f
}

#header div.header_04 ul li.first {
	border: 0px none;
}

#header div.header_05 {
	width: 320px;
	height: 130px;
	background: transparent url(header_05v665.jpg) no-repeat left top;	
}

#header div.header_06 {
	clear: left;
	width: 250px;
	height: 151px;
	background: transparent url(header_06v665.jpg) no-repeat left top;	
}

#find_form {
	padding: 20px 40px 0px 40px;
}

#find_form p.type {
	padding: 10px 0px 10px 0px;
	font-size: 13px;
	font-weight: bold;
	font-family: "Times New Roman";
	color: #ffffff;
	text-transform: uppercase;
}

#find_form fieldset {
	border: 0px;
	border-style: none;
}

#find_form fieldset dl dt,
#find_form fieldset dl dd {
	float: left;
	height: 20px;
	font-size: 11px;
	font-family: Tahoma, sans-serif;	
	color: #ffffff;		
}

#find_form fieldset dl dt {
	clear: left;
	padding-top: 5px;
	width: 53px;
	font-weight: bold;		
}

#find_form fieldset dl dd {
	float: right;
	width: 110px;
}

#find_form fieldset dl dd label {
	font-size: 11px;
}

#find_form fieldset dl dd input {
	padding: 0px 2px;
	width: 14px;
	font-weight: bold;
}

#find_form fieldset dl dd.age input {
	margin: 0px 2px;
	padding: 2px 4px 2px 2px;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	border: 1px solid #ac8ac0;
}

#find_form fieldset dl dt.gender,
#find_form fieldset dl dd.gender {
	padding: 0px;
	height: 20px;
}

#find_form fieldset dl dd.gender input {
	margin-left: 5px;
}

#find_form  fieldset dt.subm input {
	margin-left: 100px;
	width: 65px;
	height: 22px;
	color: #002e62;
	background: transparent url(find_submitv665.gif) no-repeat left top;	
}

#header div.header_07 {
	padding: 10px 10px 0px 20px;
	width: 220px;
	height: 141px;
	background: transparent url(header_07v665.jpg) no-repeat left top;	
}

#header div.header_07 ul li,
#header div.header_08 ul li {
	padding: 5px 0px 5px 20px; 
	font-weight: bold;
	color: #ffffff;
	line-height: 12px;
	background: transparent url(header_07_bulletv665.gif) no-repeat left 7px;		
}

#header div.header_08 {
	padding: 10px 10px 0px 20px;
	width: 220px;
	height: 141px;
	background: transparent url(header_08v665.jpg) no-repeat left top;	
}

#header div.header_08 ul li {
	background: transparent url(header_08_bulletv665.gif) no-repeat left 7px;		
}

#header div.header_09 {
	width: 250px;
	height: 151px;
	background: transparent url(header_09v665.jpg) no-repeat left top;	
}

#wrapper {
	margin-top: 1px;
	background: transparent url(wrapperv665.gif) repeat-y left top;
}

#girls_left {
	float: left;
	width: 129px;	
}

#girls_left h2 {
	margin-top: 15px;
	padding-top: 15px;
	height: 22px;
	font-size: 18px;
	font-family: "Times New Roman";
	color: #ffffff;
	text-align: center;
	background: transparent url(girls_left_h2v665.gif) no-repeat center top;	
}

#girls_left a img {
	margin: 15px 14px 2px 15px;
	width: 98px;
	height: 148px;
	border: 1px solid #FFFFFF;
}

#girls_left p {
	text-align: center;
}

#girls_left p a:link,
#girls_left p a:visited,
#girls_left p a:hover,
#girls_left p a:active {
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
}

#content  {
	float: left;
	width: 719px;
}

#row_1,
#cell_4,
#cell_9 {
	padding: 20px 19px;
	background: transparent url(row_1v665.jpg) no-repeat left top;
}

#cell_1 h2 {
	margin: 0px auto;
	padding: 0px 20px;
	width: 306px;
	height: 37px;
	background: transparent url(cell_1_h2v665.gif) no-repeat left top;	
}

#cell_1 h2 a:link,
#cell_1 h2 a:visited,
#cell_1 h2 a:hover,
#cell_1 h2 a:active {
	font-size: 25px;
	font-family: "Times New Roman";
	color: #ffffff;
	text-decoration: none;
}

#cell_1 ul {
	padding: 5px 0px;
}

#cell_1 ul li {
	padding: 4px 0px 4px 25px;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	line-height: 9px;
	background: transparent url(cell_1_bulletv665.gif) no-repeat left center;	
}

#cell_1 ul li.first {
	margin-top: 0px;
	padding-top: 0px;
	border-top: 0px none;
}

#cell_2 div.top {
	padding-top: 7px;
	width: 340px;
	background: transparent url(cell_2_topv665.png) no-repeat center top;	
}

#cell_2 div.bottom {
	padding: 0px 10px 10px 10px;
	background-color: #ffffff;	
}

#cell_2 h2 {
	padding: 5px 0px;
}

#cell_2 h2 a:link,
#cell_2 h2 a:visited,
#cell_2 h2 a:hover,
#cell_2 h2 a:active {
	font-size: 18px;
	font-family: "Times New Roman";
	color: #1c4d9f;
	text-decoration: none;
	text-transform: uppercase;
}

#cell_2 img.left {
	margin: 5px 10px 5px 0px;
}

#cell_2 p {
	padding: 5px 0px;
	font-weight: bold;
	color: #0c9bd1;
}

#row_2 {
	padding: 1px;
	background-color: #ffffff;
}

#row_2 div.top h2 {
	width: 355px;
	padding: 5px 0px;
	font-size: 21px;
	color: #22b2e1;
	text-align: center;
}

#row_2 div.top h2 span {
	font-size: 26px;
}

#row_2 div.top h5 {
	width: 345px;
	padding: 5px;
	font-family: Arial;
	color: #1c4d9f;
}

#row_2 div.row {
	margin-top: 1px;
	background: #3789de url(row_2v665.jpg) repeat-x center top;		
}

#row_2 div.row p {
	padding: 10px 10px 10px 35px;
	width: 310px;
	font-weight: bold;
	color: #ffffff;
	background: transparent url(cell_3_bulletv665.gif) no-repeat 10px 10px;		
}

#cell_4 div.top {
	padding-top: 7px;
	background: transparent url(cell_4_topv665.png) no-repeat center top;	
}

#cell_4 div.bottom {
	padding: 10px 10px 20px 10px;
	background-color: #ffffff;	
}

#cell_4 ul {
	width: 320px;
}

#cell_4 ul li {
	padding: 5px 0px 5px 25px;
	font-weight: bold;
	color: #0c9bd1;
	background: transparent url(cell_4_bulletv665.gif) no-repeat left 7px;	
	border-top: 1px dotted #1c4acd;
}

#cell_4 ul li.first {
	border: 0px none;
}

#row_3 {
	padding: 20px;
	background: #3789de url(row_3v665.jpg) repeat-x left top;
}

#cell_7 {
	float: left;
	width: 320px;
}

#cell_8 {
	float: right;
	width: 320px;
}

#cell_7 h2 a:link,
#cell_7 h2 a:visited,
#cell_7 h2 a:hover,
#cell_7 h2 a:active,
#cell_8 h2 {
	font-size: 13px;
	font-family: "Times New Roman";
	color: #ffffff;
	text-transform: uppercase;
	text-decoration: none;
}

#cell_7 img.left,
#cell_8 img.left {
	margin: 5px 10px 0px 0px;
}

#cell_7 p,
#cell_8 p {
	padding: 5px 0px;
	color: #ffffff;
}

#cell_8 a.buttons:link,
#cell_8 a.buttons:visited,
#cell_8 a.buttons:hover,
#cell_8 a.buttons:active {
	float: left;
	margin-right: 3px;
	padding: 3px 6px 3px 0px;
	height: 16px;
	font-size: 11px;
	font-weight: bold;
	font-family: Tahoma;
	color: #002e62;
		
}

#cell_8 a.buttons.top {
	width: 103px;
	background: transparent url(cell_8_a_topv665.jpg) no-repeat left top;	
}

#cell_8 a.buttons.free {
	width: 149px;
	background: transparent url(cell_8_a_freev665.jpg) no-repeat left top;	
}

#cell_9 h2 {
	padding: 5px 0px;
	font-size: 16px;
	color: #1c4d9f;
	text-transform: uppercase;
}

#cell_9 ul {
	width: 320px;
}

#cell_9 ul li {
	padding: 5px 0px 5px 35px;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	background: transparent url(cell_9_bulletv665.gif) no-repeat left 8px;
}

#girls_right {
	float: right;
	padding-top: 20px;
	width: 152px;
	text-align: center;
	background: transparent url(girls_rightv665.jpg) no-repeat left top;	
}

#girls_right h2 {
	font-size: 19px;
	font-family: "Times New Roman";	
	color: #ffffff;
	text-align: center;	
}

#girls_right h2 span {
	font-size: 35px;
	font-family: "Times New Roman";	
	line-height: 19px;
}

#girls_right a img {
	margin: 10px 0px;
	border: 1px solid #FFFFFF;
}

#cell_10 {
	background: transparent url(cell_10v665.gif) repeat-y left top;
}


#cell_10 div.cloud.left {
	padding: 10px;
	width: 109px;
}

div.cloud {
	text-align: center;
}

div.cloud a:link,
div.cloud a:visited,
div.cloud a:hover,
div.cloud a:active {
	padding: 0px 5px;
	font-size: 11px;
	color: #ffffff;
	line-height: 17px;
	text-decoration: none;
}

div.cloud a.bigs {
	font-size: 15px;
}

div.cloud a.upper {
	font-size: 12px;
	text-transform: uppercase;
}


#cell_10 div.middle {
	padding: 20px;
	width: 679px;
}

#cell_10 div.middle  div.left,
#cell_10 div.middle  div.right {
	padding: 10px;
	width: 319px;
	font-weight: bold;
	color: #ffffff;
	background: #3688de url(cell_10v665.jpg) repeat-x left top;	
}

#cell_10 div.middle  div.left {
	text-align: right;
}

#cell_10 div.cloud.right {
	padding: 10px;
	width: 132px;
}

a.buttons {
	display: block;	
	cursor: pointer;
	text-align: center;
	text-decoration: none;
}

p.bold {
	font-weight: bold;
}

.left {
	float: left;
}

.middle {
	float: left;
}

.right {
	float: right;
}

.clear {
	clear: both;
	padding: 0px;
	margin: 0px;
	height: 0px;
	font-size:0px;
	line-height: 0px;
	background: none;
	border: 0px;
	border-style: none;
}